/**
 * ÆÄÀÏ¸í: GNB_home.css
 * ¼³¸í : ½º¸¶Æ®Æù GNB °øÅë class
 * ÀÛ¼ºÀÚ : ¿¬Á¤Èì
 * ÃÖÃÊÀÛ¼ºÀÏ : 2012³â 10¿ù 19ÀÏ
 * ÃÖÁ¾¼öÁ¤ÀÏ : ³â ¿ù ÀÏ
**/



#GNB{
	position: relative;
}
.shadow{
	position: absolute;
}
#GNB .eClassNotice {
	display: none;
}
#GNB .infoBox .profile strong,
#GNB .infoBox .profile a.bg_btn_02{
	display: none;
}